﻿/*comodines y resets*/
*{
	margin: 0;
	padding: 0;
}
/*LLAMAMOS LAS FUENTES*/
/*General*/
@font-face {
    font-family: 'josefin_sanssemibold';
    src: url('../fonts/Josefin-sans/josefinsans-semibold-webfont.eot');
    src: url('../fonts/Josefin-sans/josefinsans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Josefin-sans/josefinsans-semibold-webfont.woff') format('woff'),
         url('../fonts/Josefin-sans/josefinsans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/Josefin-sans/josefinsans-semibold-webfont.svg#josefin_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*LED*/
@font-face {
    font-family: 'tmbg_severe_tire_damageRg';
    src: url('../fonts/Led2/tmbgstd_-webfont.eot');
    src: url('../fonts/Led2/tmbgstd_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Led2/tmbgstd_-webfont.woff') format('woff'),
         url('../fonts/Led2/tmbgstd_-webfont.ttf') format('truetype'),
         url('../fonts/Led2/tmbgstd_-webfont.svg#tmbg_severe_tire_damageRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*FIN LLAMADO DE FUENTES*/

/*VALORES GENERALES*/


div.contenedor{
    margin: 0 auto;
    min-width: 1340px;
    max-width: 1360px;
    -webkit-box-shadow: 1px 1px 10px 0px #000, -1px -1px 10px 0px #000;
    box-shadow: 1px 1px 10px 0px #000, -1px -1px 10px 0px #000;
}

body{
    background: #333333 url(../boletines/img/.png) fixed; 
}

/*MARQUEE*/
marquee{
    background-image: url("../img/bg1.jpg");
    border-top: 1px solid #101010;
    border-bottom: 1px solid #101010;
    height: 40px;
    color: #FFFF00;
    font-family: 'tmbg_severe_tire_damageRg', 'Lucida Console', Monaco, monospace;
    font-size: 2em;
    margin-bottom: 5px;
    line-height: 40px;
    text-align: center;
    text-shadow: 1px 1px 5px #000, -1px -1px 5px #000;
    width: 100%;
}
marquee a{
    
}
/*FIN DE MARQUEE*/

/*MAQETACION DE CONTENIDO CENTRAL*/
article{
    /*background: rgba(0, 0, 0, .4);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#5c000000', endColorstr='#5c000000'); 
    border: 1px solid #171717;*/
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    margin: 0 auto;
    width: 870px;
}
/*FIN MAQUETACION DE CONTENIDO CENTRAL*/

div#reglamentos{
    color: white;
    background: rgba(0, 0, 0, .9);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#bc000000', endColorstr='#bc000000'); /* IE */
    box-shadow: 0px 1px 5px 3px #000;
    -moz-box-shadow: 0px 1px 5px 3px #000;
    -webkit-box-shadow: 0px 1px 5px 3px #000;
    margin: 0 auto;
    padding: 10px;
    width: 900px;
}

div#reglamentos table{
    margin: 20px auto 5px auto;
}

div#reglamentos > a.inicio, a.siguiente{
    text-decoration: none;
}

div#reglamentos > a.inicio{
    color: #000;
    background: #bcbc00;
    border-radius: 0 0 50px 0;
    float: left;
    margin-left: -30px;
    padding: 10px;
    position: relative;
    box-shadow: 1px 1px 5px 1px #000;
    -moz-box-shadow: 1px 1px 5px 1px #000;
    -webkit-box-shadow: 1px 1px 5px 1px #000;
    width: 100px;
}

div#reglamentos > a.siguiente{
    color: #000;
    background: #bcbc00;
    border-radius: 0 0 0 50px;
    float: right;
    margin-right: -30px;
    padding: 10px;
    position: relative;
    text-align: right;
    box-shadow: -1px 1px 5px 1px #000;
    -moz-box-shadow: -1px 1px 5px 1px #000;
    -webkit-box-shadow: -1px 1px 5px 1px #000;
    width: 100px;
}

div#reglamentos a.inicio:hover{
    color: #FFF;
}
div#reglamentos a.siguiente:hover{
    color: #FFF;
}
.forma{
    width: 0px;
    height: 0px;
    line-height: 20px;
    border-left: 20px solid transparent;
    border-top: 10px solid #7A6500;
    position: absolute;
    top: 100%;
    left: 0px;
}
.formader{
    width: 0px;
    height: 0px;
    line-height: 20px;
    border-right: 20px solid transparent;
    border-top: 10px solid #7A6500;
    position: absolute;
    top: 100%;
    right: 0px;
}
/*TORNEOS ANTERIORES*/
div#reglamentos table.anteriores{
    background: url(../img/bg1.jpg);
    text-shadow: 1px 1px 1px #000;
    width: 99%    
  }
  div#reglamentos table.anteriores tr.vacio{
    background: rgba(0, 0, 0, .4);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#5c000000', endColorstr='#5c000000'); /* IE */
  }
  div#reglamentos table.anteriores tr{
    height: 20px;
  }
  div#reglamentos table.anteriores tr td{
    border: thin dashed #212121;
    padding: 2px;
  }
  div#reglamentos table.anteriores tr.titulo{
    color: #FF0;
    font-family:"Times New Roman",Georgia,Serif;
    background: rgba(0, 0, 0, .4);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#5c000000', endColorstr='#5c000000'); /* IE */
    text-align: center;
  }
  div#reglamentos table.anteriores tr td.foto{
    background: #000;
    line-height: 50%;
    text-align: center;       
  }
  div#reglamentos table.anteriores tr td.foto img{
    width: 350px;
  }  
  div#reglamentos table.anteriores tr td.lista{
    padding-left: 18px;
  }
/*FIN DE TORNEOS ANTERIORES*/